 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/scott_board21.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 269px 0 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 246px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 115px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 203px;
    margin-bottom: 22px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 55px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 149px;
    margin-bottom: 14px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 111px;
    margin-bottom: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 269px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 26px 40px 12px 100px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 472px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 360px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 19px 125px 0 75px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 8px 40px 19px 100px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 441px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px auto 0 99px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 41px 20px 99px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 710px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 4px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 677px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 9px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 0 23px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.95;
  margin: 11px 64px 0 41px;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 64px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 361px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 10px;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  margin: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 316px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 10px 10px;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 558px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 454px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 376px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 360px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 281px;
  width: 211px;
  margin: 9px -9px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 10px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0 10px 0 2px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 360px;
}

.u-section-6 .u-container-layout-3 {
  padding: 9px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.84;
  margin: 0 4px 0 34px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-6 .u-image-1 {
    height: 250px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 440px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-6 .u-image-1 {
    height: 182px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 85px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 383px;
    width: 361px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 283px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
    margin-left: 48px;
    margin-right: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-6 .u-image-1 {
    height: 340px;
    width: 320px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 178px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  margin: 17px 62px 17px 78px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 266px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 11px 61px 41px 79px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 189px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 13px 61px 13px 79px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 124px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1004px;
  margin: 16px auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 127px;
}

.u-section-10 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-10 .u-image-1 {
  height: 77px;
  margin: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 127px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  width: 107px;
  height: 41px;
  margin: 12px 0 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 127px;
}

.u-section-10 .u-container-layout-3 {
  padding: 21px 12px;
}

.u-section-10 .u-image-3 {
  width: 108px;
  height: 50px;
  margin: 17px auto -22px;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 127px;
}

.u-section-10 .u-container-layout-4 {
  padding: 22px 21px;
}

.u-section-10 .u-image-4 {
  width: 99px;
  height: 69px;
  margin: 6px auto 0;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 127px;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-10 .u-image-5 {
  width: 132px;
  height: 33px;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-6 {
  min-height: 127px;
}

.u-section-10 .u-container-layout-6 {
  padding: 30px;
}

.u-section-10 .u-image-6 {
  height: 42px;
  margin: 14px auto 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-10 .u-image-1 {
    height: 53px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 80px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 22px 29px;
  }

  .u-section-10 .u-image-2 {
    width: 97px;
    height: 37px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 80px;
  }

  .u-section-10 .u-image-3 {
    width: 113px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 80px;
  }

  .u-section-10 .u-image-4 {
    width: 92px;
    height: 49px;
    margin-top: 0;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 80px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 80px;
  }

  .u-section-10 .u-image-6 {
    height: 37px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 81px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 81px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 19px 0;
  }

  .u-section-10 .u-image-2 {
    width: 107px;
    height: 41px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 81px;
  }

  .u-section-10 .u-container-layout-3 {
    padding: 14px 0;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 81px;
  }

  .u-section-10 .u-container-layout-4 {
    padding: 15px 13px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 81px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-10 .u-image-5 {
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 81px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-10 .u-image-6 {
    height: 17px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 82px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 82px;
  }

  .u-section-10 .u-image-2 {
    height: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 82px;
  }

  .u-section-10 .u-image-3 {
    width: 83px;
    height: 41px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 82px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    height: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 82px;
  }

  .u-section-10 .u-image-5 {
    width: 88px;
    height: 24px;
    margin-top: 6px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 82px;
  }

  .u-section-10 .u-container-layout-6 {
    padding: 0 10px;
  }

  .u-section-10 .u-image-6 {
    height: 32px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 53px;
  }

  .u-section-10 .u-image-1 {
    height: 40px;
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 53px;
  }

  .u-section-10 .u-image-2 {
    height: 23px;
    width: 41px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 53px;
  }

  .u-section-10 .u-image-3 {
    height: 25px;
    width: 51px;
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 53px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-10 .u-image-4 {
    height: 40px;
    margin-top: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 53px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-10 .u-image-5 {
    height: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 53px;
  }

  .u-section-10 .u-image-6 {
    height: 20px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 863px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 851px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px 10px;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-11 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.84;
  margin: 8px auto 0;
}

.u-section-11 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 851px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-11 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.78;
  margin: 40px auto 0;
}

.u-section-11 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 702px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 702px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 803px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 50px;
  }

  .u-section-11 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 803px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1255px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 654px;
  }

  .u-section-11 .u-text-2 {
    line-height: 1.6;
    margin-left: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-11 .u-container-layout-2 {
    padding: 16px 9px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }

  .u-section-11 .u-text-5 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2067px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 28px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1086px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
  }

  .u-section-11 .u-text-2 {
    margin-top: 8px;
    margin-right: 1px;
  }

  .u-section-11 .u-text-3 {
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-12 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 19px 70px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin: 17px 0 59px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 40px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 221px;
}

.u-section-13 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 18px 47px 18px 93px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin: 23px 0 12px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-13 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 272px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 105px;
}

.u-section-14 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 9px 70px 19px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin: 12px 48px 12px 38px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-14 .u-text-1 {
    font-size: 0.875rem;
    margin: 11px 0 19px;
  }
} .u-section-15 {
  filter: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 566px;
}

.u-section-15 .u-text-1 {
  font-weight: 400;
  font-size: 1rem;
  margin: 23px 113px 0;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 23px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-15 .u-container-layout-1 {
  padding: 12px 30px;
}

.u-section-15 .u-image-1 {
  width: 399px;
  height: 76px;
  margin: 0 auto 0 50px;
}

.u-section-15 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-15 .u-text-3 {
  margin: 35px auto 0;
}

.u-section-15 .u-text-4 {
  letter-spacing: 7px;
  margin: 36px auto 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-15 .u-container-layout-2 {
  padding: 0;
}

.u-section-15 .u-text-5 {
  font-size: 1rem;
  margin: 21px auto 0;
}

.u-section-15 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-15 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-15 .u-image-1 {
    margin-left: 11px;
  }

  .u-section-15 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 18px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-image-1 {
    width: 300px;
    height: 57px;
    margin-left: 0;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-text-2 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-15 .u-image-1 {
    margin-left: 9px;
  }

  .u-section-15 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 28px;
  }

  .u-section-15 .u-text-3 {
    margin-top: 23px;
  }
}